import { openBlock as e, createElementBlock as t } from "vue";
import { l as o } from "./index2.js";
const s = {
  name: "MESSAGE",
  data() {
    return {};
  },
  methods: {},
  mounted() {
  }
}, a = { class: "message-page" };
function c(r, n, _, d, m, p) {
  return e(), t("div", a, "消息中心");
}
const l = /* @__PURE__ */ o(s, [["render", c], ["__scopeId", "data-v-47c4fc4f"]]);
export {
  l as default
};
